body {margin-bottom: 0 !important}
.menu {position: relative;}
.menu ul li {position: initial !important;}
.menu .has-sub {}
.menu .has-sub ul { left: 0 !important; flex-direction: row; flex-wrap: wrap; width: 125% !important;}
.menu .has-sub ul li {width: 33%}
.menu .has-sub ul li a {padding: 20px;}
.menu .has-sub:hover ul {display: flex !important;}
.menu-item-course {display: flex; align-items: baseline;}
.menu-item-course a {align-items: end !important;}

.menu-item-course div span {padding: 4px 10px; display: block;}
.menu-item-course div p {padding: 0 10px; font-size: 13px; line-height: 14px}

.saga-header .saga-menu nav.menu>ul>li ul li.menu-item-course a span {margin-left: 0 !important}

.saga-header .saga-menu nav.menu>ul>li ul li a{transition: all 0.5s ease-out;}
.saga-header .saga-menu nav.menu>ul>li ul li a:hover {background: #ccc2 !important; transition: all 0.5s ease-out;}

/* Busca Unidade */

#busca-unidade {width: 380px; margin: 250px auto; }
#busca-unidade .title-box { font-size: 72px; color: #fff; font-style: italic; font-weight: normal;}

#busca-unidade .box-search .header-online-presencial {
	display: flex;
	align-items: end;
	border-radius: 5px 5px 0 0;
	padding: 20px;
	background: rgb(200,32,144);
	background: -moz-linear-gradient(132deg, rgba(200,32,144,1) 32%, rgba(106,20,209,1) 100%);
	background: -webkit-linear-gradient(132deg, rgba(200,32,144,1) 32%, rgba(106,20,209,1) 100%);
	background: linear-gradient(132deg, rgba(200,32,144,1) 32%, rgba(106,20,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c82090",endColorstr="#6a14d1",GradientType=1);
}

#busca-unidade .box-search .header-online-presencial > div { padding: 0 20px; color: #fff; text-transform: uppercase;}
#busca-unidade .box-search .header-online-presencial > div p { font-size: 40px; font-style: italic; font-weight: 400; line-height: 37px;}
#busca-unidade .box-search .header-online-presencial > div span { padding: 5px 0; display: block; font-size: 18px; font-style: italic;}
#busca-unidade .search-form {background: #e3eeeb; border-radius:  0 0 5px 5px; padding: 20px; position: relative;}
#busca-unidade .search-form input[type=search]{display: block; border: solid 1px #a5a5a5; background: #ebebeb; padding: 10px 15px; border-radius: 5px; width: 100%; margin-top: 20px; 
	background-image: url('../../../custom/landing/images/ico-search.png');
	background-position: 95% center;
    background-repeat: no-repeat;
}


#busca-unidade #datafetch {position: absolute; left: 20px; max-height: 173px; overflow-y: scroll; width: 470px; background: #fff; box-shadow: 0px -1px 8px 0px #00000026; display: block !important }
#busca-unidade #datafetch a {display: block; padding: 10px 20px; border-bottom: solid 1px #000000; font-size: 18px; font-weight: 500; transition: all 0.5s ease-out;}
#busca-unidade #datafetch a:hover{background: #ccc2 !important; transition: all 0.5s ease-out;}
#busca-unidade #datafetch a span { font-size: 20px; font-weight: 500}
#busca-unidade #datafetch a:last-child {border-bottom: none;}
#busca-unidade #datafetch a p {font-size: 16px; text-transform: initial; color: #000}

#busca-unidade .item-saga-digital span {text-transform: uppercase;}
#busca-unidade .item-saga-digital p {font-style: italic;}

#form-playgame-on .box-interest {top: -53px !important}

/* Single Unidade */
	
	#content-area-custom.single-post {
		padding: 80px 26px 0 26px;
	}

	#content-area-custom.single-post .post_thumbnail {
		border-radius: 5px;
	}

.content-single {padding-left: 25px}
.content-single .col-6 {padding-right: 38px}
	
	#content-area-custom {
		padding-top: 80px;
		display: flex;
	}

	.areas-atuacao h4 {
		font-size: 30px;
		font-style: italic;
	}

	.areas-atuacao h5 {
		font-size: 18px;
		font-weight: 600;
		font-style: italic;
		padding-bottom: 5px !important;
	}

	.titulo-unidade {
		font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 500;
	    font-style: italic;
	    font-size: 50px;
	    color: #ff382c!important;
	    letter-spacing: 0.65px;
	    text-align: left;
		padding-bottom: 25px;
		text-transform: uppercase;
	}

.titulo-unidade span{font-weight: 200;}

	.infos {display: block; text-align: center;}
	.infos a {
		display: inline-block;
		margin: 10px;
		color: #ff5b23 !important;
	    border: solid 1px #ff5b23;
	    border-radius: 0px;
	    font-size: 18px;
	    padding: 0 25px;
	    height: 45px;
	    line-height: 45px !important;
	    font-size: 18px !important;
	    margin-top: 10px!important;
	}

	.infos .tel:hover {background: #ff5b23 !important; color: #fff !important;}
	.infos .whats {background: transparent !important; color: #00a859 !important; border: solid 1px #00a859;}
	.infos .whats:hover {background: #00a859 !important; color: #fff !important; border: solid 1px #00a859;}
	.infos .local:hover {background: #ff5b23 !important; color: #fff !important;}

	.content-block {
		background-color: rgba(255,255,255,0.5)!important;
		padding: 40px;
		margin: 40px 0;
	}

	.title-content-block-1 {display: flex;}
	.title-content-block-1 h3 {
	    font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 200;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 50px;
	    color: #ff382c!important;
	}
	.title-content-block-1 p {
		color: #383838!important;
		font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 300;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 30px;
	    padding-top: 15px; 
	    padding-left: 20px;
	}

	.flex-grid {display: flex;}

	.item-block-1 {background: #fff; padding: 10px; display: block}
	.item-block-1:first-child {margin-right: 10px}
	.item-block-1:last-child {margin-left: 10px}

	.item-block-1 h4 {
		font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 200;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 40px;
	    color: #ff382c!important;
	    padding-top: 15px;
	}
	.item-block-1 p {    font-weight: 400; color: #000}

	.mtb20 {margin:20px 0;}

	.title-content-block-2 h3 {
		font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 300;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 30px;
	    color: #383838!important;
	    text-align: left;
	    padding: 20px 0;
	}

	.list-horizontal {}
	.item-block-2 {display: flex; margin: 10px 0; background: #fff}
	.item-block-2 img {width: 200px}
	.item-block-2 > div {padding: 10px}
	.item-block-2 > div h4 {
	    font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 300;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 24px;
	    color: #ff382c!important;
	    line-height: 1.5em;
	    text-align: left;
	    padding-bottom: 0;
	}

	.item-block-2 > div p {font-weight: 400; color: #383838; font-size: 18px; font-style: italic;}
	.como-chegar {display: flex;}
	.como-chegar .endereco {
		width: 400px;
		max-width: 100%;
		padding-bottom: 15px;
		display: flex; 
		background: rgb(247,50,97);
		background: -moz-linear-gradient(132deg, rgba(247,50,97,1) 37%, rgba(254,90,36,1) 100%);
		background: -webkit-linear-gradient(132deg, rgba(247,50,97,1) 37%, rgba(254,90,36,1) 100%);
		background: linear-gradient(132deg, rgba(247,50,97,1) 37%, rgba(254,90,36,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f73261",endColorstr="#fe5a24",GradientType=1);
	}

	.como-chegar .endereco div img {width: 150px}
	.como-chegar .endereco .texto-endereco {color: #fff; padding-top: 20px}
	.como-chegar .endereco .texto-endereco span {
		font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 300;
	    font-style: italic;
	    text-transform: uppercase;
	    font-size: 30px;
	    color: #ffffff!important;
	    letter-spacing: 1px;
	    text-align: left;
	}
	.como-chegar .endereco .texto-endereco p {color: #fff; line-height: 1.5em; font-weight: 200; padding: 10px 0}
	.como-chegar .endereco .texto-endereco a {color: #fff; font-size: 20px}

	.bt-instagram{
	    border-width: 0px!important;
	    border-color: rgba(0,0,0,0);
	    border-radius: 2px;
	    letter-spacing: 2px;
	    font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif!important;
	    font-weight: 300!important;
	    padding: 15px 20px;
	    background-image: linear-gradient(45deg,#ff5b23 0%,#d53561 100%);
	    display: inline-block;
	    color: #fff;
	    display: flex;
	    width: 290px; margin: 0 auto;

	}
	.bt-instagram img {width: 24px; margin-right: 10px}
	.block-sociais {text-align: center; padding: 20px;}

	@media only screen and (max-width: 980px) {
		#busca-unidade #datafetch {position: relative; width: 100%; left: 0}
	.container {width: 100% !important; max-width: 100%;}
	  #content-area-custom {display: block;}
	  #content-area-custom .col-8 {
	    width: 100%;
	    flex: initial;
	    max-width: 100%;
	  }
	  #content-area-custom .col-4 {
	    width: 100%;
	    flex: initial;
	    max-width: 100%;
	  }
	  .flex-grid {display: block;}
  		.item-block-1 {margin-bottom: 20px}
	  .item-block-1:first-child {margin-right: 0}
	  .item-block-1:last-child {margin-left: 0}
	  .item-block-2 {display: block;}
	  .item-block-2 img {width: 100%}
	  .title-content-block-1 {display: block;}
	  .como-chegar {display: block;}

	  .menu-item.has-sub {display: block}
	  .menu .has-sub ul {width: 100% !important}
	  .menu .has-sub ul li {width: auto;}
	  .menu .has-sub ul li a {padding-left: 10px !important}
	  .menu .has-sub ul li a span {-webkit-transform: initial !important; transform: initial !important;}
	}

/*Single Cursos*/

.content-single {margin-top: 50px;}

.box-group .et_pb_text_inner{font-size: 40px; color: #383838!important; font-style: italic; font-weight: 400; padding-bottom: 20px}
.box-group p {
	color: #383838!important; 
	font-family: 'Barlow',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-style: italic;
	font-size: 18px;
}
.box-group h2, .div-text h2 {font-weight: 400; font-style: italic; font-size: 40px;line-height: 46px;}
.box-group .time-course {background: #fff; padding: 2px 20px; margin: 20px 0 20px 0; border-radius: 10px; display: inline-flex; text-transform: uppercase; font-style: italic; font-size: 26px; color: #383838;font-weight: 400;}
.box-group .time-course div {margin: 0 5px; padding: 1px 0px 1px 50px;}
.box-group .time-course .months {background: url('../../../custom/landing/images/ico-months.png') left center no-repeat; padding-right:12px; position: relative;}
.box-group .time-course .months::after{content: ''; width: 2px; height: 29px; background: #848484; position: absolute; right: 0; top: 4px;}
.box-group .time-course .hours {background: url('../../../custom/landing/images/ico-hours.png') left center no-repeat}
.box-group #busca-unidade {width: auto; margin: 0 0 30px 0}
.box-group #busca-unidade .header-online-presencial img {margin-left: 10px}
.box-group #busca-unidade .header-online-presencial div {padding: 15px 0px 15px 28px}
.box-group #busca-unidade .header-online-presencial div p {color: #fff !important; font-size: 35px;}
.box-group #busca-unidade .header-online-presencial div span {font-size: 23px; letter-spacing: 2px}
.info-unidade {color: #000; background: #fff; padding: 20px; border-radius: 0 0 5px 5px; font-size: 18px;letter-spacing: 1px;}
.info-unidade span {color: #ff382c; font-weight: 600;}
.div-text h1, .div-text h2, .div-text h3, .div-text h4, .div-text h5 {color: #383838; text-transform: uppercase; padding: 20px 0 10px 0; font-weight: 500; font-size: 30px}

.div-text.areas-atuacao {font-size: 18px; font-weight: 300;font-weight: 500; font-family: 'Barlow'; font-style: italic;}
.div-text.areas-atuacao h5 {font-size: 22px; font-weight: 600;}

.content-course {margin: 20px 0;}
.content-course .header {padding: 10px 20px; color: #fff; background: #383838; border-radius: 10px 10px 0 0; text-transform: uppercase; font-weight: 600; font-size: 24px; font-style: italic;}
.content-course ul li {font-size: 18px; color: #000; background: #fff; padding: 10px;font-family: Barlow,sans-serif;margin-bottom: 1px; border-left: solid 10px #6b14d0; position: relative;}
.content-course ul li:before { display: block; content: ""; position: absolute; left: -10px; top: 0; width: 10px; height: 100%; background: #c71f91;}
.content-course ul li:nth-child(1):before { opacity: 1 }
.content-course ul li:nth-child(2):before { opacity: 0.9 }
.content-course ul li:nth-child(3):before { opacity: 0.9 }
.content-course ul li:nth-child(4):before { opacity: 0.8 }
.content-course ul li:nth-child(5):before { opacity: 0.8 }
.content-course ul li:nth-child(6):before { opacity: 0.7 }
.content-course ul li:nth-child(7):before { opacity: 0.7 }
.content-course ul li:nth-child(8):before { opacity: 0.6 }
.content-course ul li:nth-child(9):before { opacity: 0.6 }
.content-course ul li:nth-child(10):before { opacity: 0.5 }
.content-course ul li:nth-child(11):before { opacity: 0.5 }
.content-course ul li:nth-child(12):before { opacity: 0.4 }
.content-course ul li:nth-child(13):before { opacity: 0.4 }
.content-course ul li:nth-child(14):before { opacity: 0.3 }
.content-course ul li:nth-child(15):before { opacity: 0.2 }
.content-course ul li:nth-child(16):before { opacity: 0.1 }
.content-course ul li:nth-child(17):before { opacity: 0 }
.icones-atuacoes img {margin-bottom: 10px}
.icones-atuacoes {position: absolute; bottom: 0;}

.content-single .title-gallery {font-size: 40px; color: #ff382c; font-style: italic; text-transform: uppercase; padding-top: 40px; font-weight: 400;}

.bt-visite{
    border:none;
    border-color: rgba(0,0,0,0);
    border-radius: 2px;
    letter-spacing: 2px;
    font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 400!important;
    padding: 10px 15px;
    background-image: linear-gradient(45deg,#ff5b23 0%,#d53561 100%);
    display: inline-block;
    color: #fff;
    display: flex;
    width: 355px; margin: 20px auto;
    font-size: 24px;

}

.gallery-video .info-unidade {font-weight: 300}
.gallery-video .info-unidade span, .gallery-video .info-unidade h1, .gallery-video .info-unidade h2, .gallery-video .info-unidade h3, .gallery-video .info-unidade h4, .gallery-video .info-unidade h5, .gallery-video .info-unidade h6 {display: block; color: #000; font-size: 20px;font-weight: bold; text-transform: uppercase;padding-bottom: 10px}

.et_pb_module.et_pb_gallery {opacity: 1}

.collect-lead {background: #fff; margin-top: 60px; position: sticky;position: -webkit-sticky; /* Safari */   position: sticky; top: 110px;}
#form-playgame-on{position: sticky;position: -webkit-sticky; /* Safari */   position: sticky; top: 10px;}
.collect-lead .box-interest {display: flex; margin-top: 0; position: absolute; top: -54px;}
.et_pb_module .collect-lead .box-interest{margin-top: 0}
.collect-lead .box-interest img {margin-right: 20px}
.collect-lead .box-interest span {font-size: 30px; font-style: italic; color: #383838; text-transform: uppercase; display: inline-block; padding-bottom:25px; font-weight: 400;}
.collect-lead .box-interest p {font-size: 18px; color: #383838; text-transform: uppercase; font-weight: 500 !important;}
.collect-lead form {padding: 85px 20px 20px 20px}
.collect-lead .text {margin-top: 5px}

.collect-lead form label{font-size: 18px; font-weight: 500;text-transform: initial; margin-bottom: 5px;display: inline-block;}
.collect-lead form input[type=text] {display: block; border: none; border-bottom: solid 1px #000; padding: 10px; width: 100%; font-size: 18px; font-weight: 500; margin-bottom: 5px;}
.collect-lead form select {display: block; width: 100%; margin: 10px 0; border: solid 1px #a5a5a5; background: #ebebeb; border-radius: 5px; padding: 6px 10px; font-size: 18px; font-weight: 500;}
.collect-lead form textarea {display: block; width: 100%; font-size: 18px; font-weight: 500; margin-bottom: 5px;}

.collect-lead form .policy label {
    display: inline;
	line-height: 22px;
}

.collect-lead form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-style: italic;
  color: #484848
}

.collect-lead form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-style: italic;
  color: #484848
}

.collect-lead form ::-ms-input-placeholder { /* Microsoft Edge */
  font-style: italic;
  color: #484848
}

.collect-lead .optin {display: flex; padding: 20px 0}
.collect-lead .optin .policy a 	{ color: #484848; text-decoration: underline;}
.collect-lead .optin input[type=submit]{background-image: linear-gradient(45deg,#ff5b23 0%,#d53561 100%); border: none; color: #fff; padding: 10px 30px; text-transform: uppercase; margin-left: 20px; cursor: pointer;font-size: 18px;font-weight: 500;}

@media only screen and (max-width: 980px) {
	.content-single .row {display: block;}
	.content-single	.col-2, .content-single	.col-6, .content-single	.col-4, .content-single	.col-8 {
		width: 100%;
		max-width: 100%;
		flex: initial;
	}
	.content-single .banner-aside {display: none;}
	.content-single .icones-atuacoes {display: none;}
	.collect-lead {margin: 120px 0 40px 0}
	#busca-unidade .box-search .header-online-presencial > div p {font-size: 33px}
	#busca-unidade .box-search .header-online-presencial > div span {font-size: 28px}
	.time-course {display: flex;}
	.icones-atuacoes {margin-top: 0}
}

.fix-collect .collect-lead .box-interest {top: 9px !important}
.fix-collect .collect-lead .box-interest span {padding-bottom: 29px !important}
.fix-collect .collect-lead .text {margin-top: 20px !important;}

.mobile-only, .btn-contato-curso{display: none !important;}

@media screen and (max-width: 465px){
	.desktop-only{display: none !important;}
	.mobile-only{display: block !important;}
	#content-area-custom.single-post{padding: 15px 0;}
	.titulo-unidade{font-size: 38px}
	.box-group h2{font-size: 32px; line-height: 35px;}
	.div-text h2{
		font-size: 26px;
		line-height: 30px;
		font-weight: 500;
	}
	.content-single{margin-top: 20px;padding-left: 0;}
	.box-group .time-course{
		padding: 2px 10px;
    	margin: 20px auto;
    	display: flex;
		justify-content: center;
    }
	.btn-contato-curso{
		border: none;
   		border-color: rgba(0,0,0,0);
    	border-radius: 2px;
    	letter-spacing: 1px;
    	font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    	font-weight: 500!important;
    	padding: 10px 10px;
    	background-image: linear-gradient(45deg,#ff5b23 0%,#d53561 100%);
    	display: block !important;
    	color: #fff;
    	width: 100%;
    	margin: 20px auto;
    	font-size: 18px;
		text-transform: uppercase;
		text-align: center;
	}
	#busca-unidade .box-search .header-online-presencial{
		padding: 10px 15px;
	}
	.box-group #busca-unidade .header-online-presencial div{
		padding: 15px 0px 15px 15px;
	}
	#busca-unidade .box-search .header-online-presencial > div p{
		font-size: 28px;
    	line-height: 32px;
	}
	.box-group #busca-unidade .header-online-presencial img {
		margin-left: 5px;
	}
	
	.info-unidade{
		padding: 20px 15px;
	}
	
	.box-group #busca-unidade{
		margin-bottom: 15px;
	}
	
	#busca-unidade .box-search .info-unidade .subtitulo{
		font-size: 19px;
		line-height: 24px;
		color: #383838;
		font-weight: 600;
		margin-bottom: 10px;
		text-transform: uppercase;
	}
	
	.content-course .header{
		font-size: 20px;
	}
	
	.content-course ul li{
		font-size: 16px;
	}
	.single-cursos .bt-visite{
		font-size: 20px;
		max-width: 100%;
		text-align: center;
	}
	.collect-lead .box-interest span{
		font-size: 24px;
		padding-bottom: 30px;
	}
	.collect-lead .box-interest p {
   	 	font-size: 14px;
	}
	
	body.custom-background.single-cursos{
		margin-bottom: 0;
	}
	
	.bloco-conteudo-institucional{
		padding-right: 15px !important;
    	padding-left: 15px;
	}
	
	.bloco-institucional-video{
		padding-right: 0 !important;
    	padding-left: 0;
	}
	
	.bloco-institucional-video .title-gallery{
		padding-left: 15px;
	}
	
	.content-single .title-gallery{
		padding-top: 0;
	}
	
	.single-cursos .content-single .col-6{
		padding-right: 15px;
	}
	
	#form-playgame-on {height: 600px}
}

.menu .has-sub.no-image {
    flex-direction: column;
    width: auto !important;
}

.menu .has-sub.no-image li {
    width: initial;
}